@font-face {
    font-family: "Font";
    src: url("/static/fonts/regular.otf");
}
@font-face {
    font-family: "Font";
    src: url("/static/fonts/bold.otf");
    font-weight: bold;
}
    
* {
    font-family: "Font", sans-serif;
}

body {
  background-color: #dcd8d8; /*#1b1a1a; /*#f5f5f5;*/
  margin: 0;
}


#home_div {
    background-position: center;
    background-color: #26292E;
    position: relative;
    display: flow-root;
    width: 100%;
    height: 494px;
    background-image: url(../slide/image.png);
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 6px 0px 0px #a5a5a5;
}

#home_div h1 {
    position: relative; 
 top: 100px;
 text-align: center; 
 color:white;
 font-size:50px;
 vertical-align: middle;
}

#home_div h2 {
    position: relative; 
 top: 70px;
 text-align: center; 
 font-size:20px;
 vertical-align: middle;
}

#home_div .android {
    float:left;top:100px;position: relative;width:49.5%;
}
#home_div .android a {
    position: relative;float:right;
}


#home_div .iphone {
    float:right;top:100px;position: relative;width:49.5%;
}
#home_div .iphone a {
    position: relative;float:left;
}



#home_div #mobilebuttons {
    margin:auto;top:30%;position: relative;width:100%;float:center;display: none;
}
#home_div #mobilebuttons .mobile_btn {
    position: relative;margin: auto;width:100%;
}

.card {
        display: flex;
        flex-flow: column;
        z-index:100;
        direction: rtl;
        position: relative;
        margin: auto;
        top: -100px;
        border-radius: 6px;
        background: #2d2d2d;
        padding: 20px;
        margin: 0 auto;
        max-width: 1000px;
        margin-bottom: 2em;
        box-shadow: 0 3px 0px 0px #525151;
}

.card:first-child {
    background: #a5a5a5;
}
    
.card h2 {
    position: relative;
    font-size: 36;
    vertical-align: middle;
    color: #c60000;
    margin: 0;
    font-weight: bold;
    margin-right: 15;
}

.card h3 {
    color: #ffffff;
    font-size: 24px;
    margin-bottom: 0px;
    direction: rtl;
}

.card p {
    font-weight: bold;
    color: #ffffff;
    direction: rtl;
}

.first p {
    color: #696868;
    z-index: 1;
    position: relative;
    margin-left: 130px;
}

.card:not(.first) p {
    font-size: 24px;
    margin: 15;
    max-width: 400px;
}

.card form input[type=button] {
  background-color: #C60000;
  border: none;
  color: white;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  border-radius: 12px;
  cursor: pointer;
  width: 100%;
  -webkit-appearance: none;
}

.card button {
  background-color: white;
    border: none;
    color: #C60000;
    width: 45%;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 40px auto;
    border-radius: 12px;
    cursor: pointer;
}

#page_contant {
    width:100%;background-color: #26292e;position: relative;height: 180%;
}

#card_container_flex {
    display: flex;
    height: fit-content;
    width: -webkit-fill-available;
    max-width: 1070px;
    margin: auto;
}

#div1 {
       z-index:101;
      position: relative;
      margin: 10px auto;
      float: left;
      padding: 20px; 
      padding-left: 0;
      width: 40%;

        height: auto;
        display: inline-flex;
        direction: ltr;
        place-items: center;
        
        border-radius: 10px;
    background-color: #1f1f1f;
}
#div2 {
       z-index:101;
       position: relative;
       margin: 10px auto;
       float: right;
       padding: 20px;
       padding-left: 0;
       width: 40%;
       
        height: auto;
        display: inline-flex;
        direction: ltr;
        place-items: center;
        
        border-radius: 10px;
    background-color: #1f1f1f;
}

#div1 a, #div2 a {
    width: -webkit-fill-available;
    height: -webkit-fill-available;
    position: absolute;
    padding-left: 15px;
}

#div1:hover, #div2:hover {
    background-color: #1f1f1f;
    transition: 0.1s ease all;
}

#div1:hover h3, #div2:hover h3 {
    color: #f2f2f2;
}

.first input[type=image] {
    display: block;
    margin: auto 15px;
    bottom: 0;
    top: 0;
    position: absolute;
}

#div1:hover input[type=image], #div2:hover input[type=image] {
    -webkit-filter: invert(40%) grayscale(100%) brightness(40%) sepia(100%) hue-rotate(-50deg) saturate(400%) contrast(2);
    filter: grayscale(100%) brightness(40%) sepia(100%) hue-rotate(-50deg) saturate(600%) contrast(0.8);
    transition: 0.1s ease;
}

hr {
    display:none;
}

div.topnav {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
.topnav {
  z-index:1000;
  position: relative;
  overflow: hidden;
  background-color: #1f1f1f;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  line-height: 1.6;
  font-weight: bold;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

.topnav-cente#C60000 a {
  float: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.topnav-right {
  float: right;
}

/* Responsive navigation menu (for mobile devices) */
@media screen and (max-width: 1000px) {
  .topnav a, .topnav-right {
    float: none;
    display: block;
  }
  
  .topnav-cente#C60000 a {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
  }
}

@media screen and (max-width: 1000px) {
    #startpage{
        display: none;
    }
}

* {box-sizing: border-box;}

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: hidden;
  border-radius: 4px;
  background: #696868;
  color: #1f1f1f;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=text]:placeholder, select:placeholder, textarea:placeholder {
  color: #1f1f1f;
}

.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}

@media only screen and (max-width : 1000px) {
    #div1 {
      top: 10%;
      position: relative;
      margin: 5px auto;
      color: white;
      padding-top: 10px; 
      width: 100%;
    }
    #div2 {
      top: 10%;
      position: relative;
      margin: 5px auto;
      color: white;
      padding-top: 10px; 
      width: 100%;
    }
    #div1 a, #div2 a {
        padding-left: 0;
    }
    
    #card_container_flex {
        display: block;
    }
}